import telebot as tb

TENDER_STAGES_TEXT = 'Подробный чеклист/схема процесса тендера находятся здесь: https://ru.wikipedia.org/wiki/Подробности'

def run(call: tb.types.CallbackQuery, bot: tb.TeleBot = None, context: dict = None) -> str:
    return TENDER_STAGES_TEXT